Subject: Issue relating to mplsTunnelXCPointer

From: [email-masked]
Date: Wed, 27 Nov 2002 11:23:58 +0100

Hi Tom,
tracking the archives I found some emails where you specified that each 
tunnel instance, in the TE tunnel table, has one LSP per instance and 
that it *may* be convenient to associate a "group" of LSPs in the LSR 
MIB together using this primary XCindex, but that is not mandatory. This 
is not necessarily mandatory, since you can have distinct XCindexes for 
each underlying LSP as well.

In my opinion, even if you associate a "group" of LSPs  together using 
the XCindex, the mplsTunnelXCPointer can only point to one of the XC 
entries because it's a RowPointer.
Am I correct?
How can you associate multiple LPSs to one TE tunnel instance?

Thanks in advance,
Roberto